/*****************************************************************
 * HW-provided CSS stylesheet for Home page
 *****************************************************************/


#col-2 div.sidebar h4.ack {
    padding-top:20px;
}

#footer .copyright {color:#E6B120;}

#header .inst-branding, #header #hdr-login,#header div.header-qs {
border-left:none;
}

div#footer .bar .footer-icons a#footer-jop {display:none;}
div#footer .bar .footer-icons a#footer-jco {width:98px;height:50px;margin-top:50px;display:block;}

#pageid-home #content-block .main-block div table {
        margin-top: 15px;
        padding: 20px 0;
}
#pageid-home div.realmedia-ad {
    margin-top: 30px;
}

#col-3 #rss-feed {
      text-align:center;
 }
